Avatar

Version 0.1.10, compatibility with My Little Forum 2.4.19 (Themes)

by Auge @, Thursday, February 07, 2019, 16:48 (192 days ago) @ Auge

Hello

After the release of MLF's version 2.4.19 I released a new version of the theme Responsive 1 a few days ago. Because of the hunt for a bug I had to delay the presentation. This version is also compatible with version 2.4.19.1.

For the browser compatibility see the message about version 0.1.1.

Please report issues and opinions here or on Github.

Tschö, Auge

--
My Little Forum team mate


Complete thread:

RSS Feed of thread